Subject: Re: Does tc-prio really work as advertised?

From: Jarek Poplawski <[email-masked]>
Date: Tue, 27 Nov 2007 15:12:51 +0100

On Tue, Nov 27, 2007 at 05:00:55AM -0800, Joerg Pommnitz wrote:
...
> The OLSR traffic was obviously generated locally (not forwarded).
> You claim, that the TOS value for locally generated traffic does
> not influence its priority?

I wouldn't say "I claim": I've found something like this 'long time
ago' (enough to forget), and didn't need this information since
then. Now, I see you have 'nearby' problem, so it's only a hint.
After your first message I think you should be able to check this
by yourself. But, if there are any problems with this, you find my
idea wrong or not valid anymore, I'm interested in knowing about
this.

Cheers,
Jarek P.